
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/nippur/download/settings/c7499279-7761-40c3-9399-8a2a1d964df1.jpg);
      }
    
    html {
      --ant-primary-color: #e69d2d !important;
      --ant-primary-color-hover: #e69d2d !important;
    }
    .ant-btn-primary {
      color: #000000 !important;
    }
  